/* 8/28/20 v2 */

ul.info-contact-page>li.minor-text {
  animation: fadein-minor-text 0.7s;
}

@keyframes fadein-minor-text {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.slide-right {
  opacity: 1;
  animation: slide-in-right 0.5s;

}

@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.table.contact>tbody>tr>td.highlight-cell {
  animation: fadein-td 0.7s;
}

@keyframes fadein-td {
  from {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.view-line-container,
.tab-pane.active {
  animation: fadein 0.7s;
}

@keyframes fadein {
  from {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.fade-in,
.row.fade-in {
  opacity: 1;
  animation: fadein 0.5s;
}

.tab-pane.active {
  animation: panel-fadein 0.6s;
}

@keyframes panel-fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* .table.contact > tbody > tr > td.highlight-cell, */
.img-container.program,
.sections-container.bulk-email,
.view-line-card.bulk-email,
.view-line-card.communication,
.view-line-container {
  animation: fadein 0.4s;
}

@keyframes fadein {
  0% {
    opacity: 0;
    /* transform: scale(0); */
    transform: translateY(-100px);
  }

  40% {
    opacity: 0;
  }

  60% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
    /* transform: scale(1); */
    transform: translateY(0);
  }
}

.info-links-container {
  display: table-cell;
  animation: show-info 0.4s;
}

.edit-container,
.show-info,
ul.info-contact-page li.show-info {
  /* margin-top: 10px; */
  display: block;
  animation: show-info 0.4s;
}

@keyframes show-info {
  0% {
    opacity: 0;

  }

  40% {
    opacity: 0;
  }

  60% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}

.show-info.first {
  display: inline-block;
}

.utility-btn-list .ohio-button.x-small.warning {
  animation: utility-buttons infinite 2s;
}

@keyframes utility-buttons {
  0% {
    background-color: #ffbe0e;
  }

  50.0% {
    background-color: #c1a839;
  }

  100.0% {
    background-color: #ffbe0e;
  }
}

.answered-count b {
  animation: pulse infinite 2s;
}

@keyframes pulse {
  0% {
    opacity: 1;

  }

  10% {
    opacity: 0.9;

  }

  20% {
    opacity: 0.8;

  }

  30% {
    opacity: 0.7;

  }

  40% {
    opacity: 0.6;

  }

  50% {
    opacity: 0.5;

  }

  60% {
    opacity: 0.6;

  }

  70% {
    opacity: 0.7;

  }

  80% {
    opacity: 0.8;

  }

  90% {
    opacity: 0.9;

  }

  100% {
    opacity: 1;

  }
}

/* ul.info-contact-page li.highlight-cell
{
    animation: grey-fadein infinite 0.4s;
}


@keyframes grey-fadein {
  0% {
      opacity: 0;
      background-color: #f2f2f2;
  }
  20%
  {
    opacity: 0.3;
    background-color: #f2f2f2;
  }
  40%{
    opacity: 0.5;
    background-color: #f2f2f2;
  }
  60%{
      opacity:0.8;
      background-color: #f2f2f2;
  }
  80%
  {
      opacity:0.4;
      background-color: #f2f2f2;
  }
  100% {
    opacity:0.2;
    background-color: #f2f2f2;
  }
} */
